# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-09-27 12:43
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0068_historicalreceipt_bank_account'),
        ('hr', '0005_item_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='receipt',
            name='bank_account',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='customers.BankAccount', verbose_name='bank_account'),
        ),
    ]
